#block-block-47{
	width: 700px;
}
#block-menu-menu-quick-links,#block-menu-menu-quick-links{
	float: left;
    width: 180px;
    margin: 0 0 20px;
}
#block-menu-menu-company,#block-menu-menu-company ul,
#block-menu-menu-privacy,#block-menu-menu-privacy ul {
	width:auto;
}



#block-menu-menu-quick-links h2,#block-menu-menu-quick-links .content,#block-menu-menu-quick-links .content ul{
	color: #fff;
	padding-left: 0px;
}

#block-block-2 .btn.rArrow:after{
	content: none;
}

/**************************************************************
 * 'For Prescription Help' section in Footer
 * added by spaden@addventures
 */
#block-block-48 {
	font-family: "HelveticaNeueW01", sans-serif;
	background-color:#cc0000;
	margin: 0px auto;
	width: auto;
	color:#fff;
	margin-top: -60px;
}

#block-block-48 a {
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
    line-height: 20px;
}

#block-block-48 a:hover {
    color: #fff;
    text-decoration: underline;
}

#block-block-48 .prescription-help {
	font-family: "HelveticaNeueW01-Bold75", sans-serif;
	margin-left: 10px;
	margin-right: 10px;
    margin-top: 20px!important;
    padding-left: 10px;
}

#block-block-48 .prescription-help .prescription-content {
	font-family: "HelveticaNeueW01-75Bold", sans-serif;
	font-size: 20px;
    padding: 20px 0;
}
/**************************************************************/


#block-menu-menu-company .menu li,#block-menu-menu-privacy .menu li,
#block-menu-menu-privacy .menu li{
	float: left;
	width: auto;
	border-left: 1px solid #ffffff;
	line-height: 1px;
    margin-left: 10px;
}
#block-menu-menu-company .menu li a,#block-menu-menu-privacy .menu li a,
#block-menu-menu-privacy .menu li a{
	margin-left: 10px;
}
#block-menu-menu-company .content .menu,
#block-menu-menu-privacy .content .menu{
	padding-left: 0px;
}
#block-menu-menu-company .menu li.first a,#block-menu-menu-privacy .menu li.first a,
#block-menu-menu-privacy .menu li.first a{
	margin-right: 0px;
}
#block-menu-menu-company .menu li.first,#block-menu-menu-privacy .menu li.first,
#block-menu-menu-privacy .menu li.first{
	border-left: none;
}


/* removed by spaden@addventures */
#block-menu-menu-privacy {
	/*float: left;
	position: relative;*/
	/*margin-left: 20px;*
}
#block-quicktabs-social-media{
	/* padding-top: 60px; */
	/*margin-bottom: 71px;*/

/********************************/
}
#block-menu-menu-privacy h2,#block-menu-menu-company h2 {
	padding-left: 0;
}
#block-menu-menu-company .menu li.first, #block-menu-menu-privacy .menu li.first, #block-menu-menu-privacy .menu li.first{
	margin-left: 0;
}
#block-menu-menu-company .menu li.first a, #block-menu-menu-privacy .menu li.first a, #block-menu-menu-privacy .menu li.first a{
	margin-left: 0;
    margin-right: 0;

}

#block-menu-menu-quick-links a:hover,#block-menu-menu-company a:hover,#block-menu-menu-privacy a:hover,
#block-menu-menu-mobile-privacy li a:HOVER,
.quicktabs-tabs li a:hover,.view-cvs-insights .views-field-title a:hover,
.rArrow:hover,.pager-item a:hover,.pane-menu-career-resources .menu li a:HOVER,.pane-menu-block-2 .menu li a:HOVER,.pane-menu-block-4 .menu li a:HOVER {
	color: #d9d9d9!important;
}

#footer-links .col-3 {
	display: none;
}

.region-footer-two .content p {
    line-height: 20px;
}

.footer-links-wrapper-holder {
  background-color: #000;
  color: #fff;
  width: 100%;
  /*height: 500px;*/
  margin-top: -12px;
  clear: both;
}

.footer-links-wrapper-holder p {
  color: #fff;
}

.footer-links-wrapper-holder a {
  text-decoration: underline;
}



/* #footer-links & .linksMenu (.split-columns) */
.linksMenu li, .linksMenu a {
  color: #fff;
}
.linksMenu a {
  display: block;
}
.linksMenu a:hover {
  color: #b81e39;
}
html.touch .linksMenu a:hover {
  color: inherit;
}
.linksMenu .col,
.split-columns .title {
  background-image:url(../img/dotborder.png);
  background-repeat:repeat-x;
  background-position:bottom;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.linksMenu .last,
.split-columns .title:last-child{
  background-image: none;
}
.linksMenu h2,
.split-columns .title > a{
  font-size: 14px;
  font-family: "HelveticaNeueW01-75Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
}

.linksMenu .col-2 h2:hover {
  color: #cc0000 !important;
  cursor:pointer;
}

.linksMenu .col-2 h2:after {
  float: right;
}
.linksMenu .col-2 .collapsed h2:after{
  content: '+';
}
.linksMenu .col-2 .expanded h2:after{
	content: '-';
}
.linksMenu .col-2 .expanded h2.active:after{
  content: '—';
}
.lt-ie8 .linksMenu .col-2 .collapsed h2 {
  background: url(../img/plus.png) no-repeat 95% center;
}
.lt-ie8 .linksMenu .col-2 .expanded h2 {
  background: url(../img/minus.png) no-repeat 95% center;
}
.linksMenu .content {
  margin-top:0;
  margin-bottom: 0;
  padding-bottom: 25px;
}
.linksMenu ul {
  margin-top: 0;
}
.linksMenu .menu a, .linksMenu .menu li {
  font-size: 13px;
}

.linksMenu .col-1 li.leaf,
.linksMenu .col-1 li{
  list-style-type: disc;
}

.quick-links-section ul {
  padding-left:30px;
}

/* company-and-privacy-section */

.linksMenu .col-2 .menu {
  padding-left: 20px;
  width: 120px;
}
.linksMenu .col-2 .menu {
  float: left;
}
.linksMenu .col-2 .menu li {
  margin-left: 0;
}
.linksMenu .col-2 .menu li a {
  padding: 5px 0;
}
.linksMenu .col-2 .large-screen {
  display: none;
}
.linksMenu .privacy {
  transition: all 0.1s ease-out;
  -webkit-transition: all 0.1s ease-out;
}
.linksMenu .privacy.reposition {
  margin-top: -25px;
}
/*.linksMenu .privacy h2 {
  display: none;
}*/

/* bottom-section */
footer .bottom-section .grid_4 {
  width: 100%;
}

footer .bottom-section {
  background-color: #CCC;
  font-size: 13px;
  text-align:center;
}

footer .social-icons-holder{
  position: relative;
}

footer .social-media li.facebook {
  overflow: hidden;
}

#block-block-2 .content p{
	color: #000;
    line-height: 20px;
}
#block-block-48 .content,
#block-block-2 .content {
	padding-bottom: 20px;
}

#block-block-2 {
  padding: 20px 20px 0px 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#footer-links .btn {
  color: #e72c41;
  text-decoration: none;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#footer-links h2:hover {
    color: inherit!important;
}

#footer-links #block-block-2 h2:hover {
    color: #000!important;
}

#footer-links .btn:hover {
    background-color: #cc0000!important;
    border-color: #cc0000!important;
    color: #fff!important;
}

#block-menu-menu-quick-links .menu a,
#block-menu-menu-company .menu a,
#block-menu-menu-privacy .menu a,
.col-3 #block-menu-menu-mobile-privacy a
{
	color: #fff;
	text-decoration: none;
	font-size: 14px;
}

#footer-links .col-2{
	width: 65%;
}
#footer-links .col-1{
	max-width: 300px;
}
#footer-links .col-1{
	width: auto;
	background-image: none;
    height: 524px;
}


/* Subscribe-section */
.linksMenu .col-3 .content {
  padding-left: 18px;
  padding-top: 0.2em;
}
.linksMenu .col-3 .content p {
  margin-top: 0;
  font-size: 13px;
  color: #595959;
}
/* subscribe btn */
/* TODO: make this class more generic, is it reused anywhere else? */
.linksMenu .btn {
  color: #fff;
  cursor: pointer;
  margin-top: 1em;
}
.linksMenu .btn.rArrow:after {
  top: 15px;
}

#block-block-2{
	background-color: #FFFFFF;
    height: 225px;
    margin-top: 30px;
    border-radius: 0px;
}
#block-block-2 h2{
	font-family: "HelveticaNeueW01-75Bold", sans-serif;
	font-size: 16px;
	color:#000;
	padding-top: 15px;
}

.fixed-btn-holder {
  display:none;
  bottom: 0;
  font-size: 13px;
  right: 0;
  position: fixed;
  margin-right: 10px;
  z-index: 499;
  opacity: 0.2;
}


.fixed-btn-holder:hover {
    opacity: 1;
}

.sub-btn {
  background-color: #595959;
  color: #FFF;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  padding: 8px 10px;
  width: auto;

}
.btn.sub-btn:hover {
  background-color: #878787;
}
.sub-btn.top {
  float: right;
  margin-right: 3px;
}
.lt-ie8 .sub-btn.top {
  max-width: 15px;
}
.sub-btn.top.uArrow {
  	background-color: transparent;
	background-image: url("../img/arrow-up-red.png");
	background-position: 50% center;
	background-repeat: no-repeat;
	height: 0;
	min-width: 15px;
	padding: 7px 15px 15px;
	border-radius: 0px:

}
.sub-btn.prescript {
  display: none;
  float: right;
}

#footer-links .copyright {
	font-size: 14px;
	margin-left: -20px;
    margin-top: 60px;
	/*height: 500px;*/
    margin: 60px 0 0 -20px;

}
.front #footer-links .copyright {
    margin: 39px 0 0 -20px;
}

.btn-holder {
	height: 216px;
}


@media only screen and (min-width: 820px) {
  .fixed-btn-holder .sub-btn.top.uArrow {
  	background-image: url("../img/arrow-up-red.png");
  	border-radius: 0px;
  	width: 50px;
  	height: 50px;
  	background-color: transparent;
  	margin-bottom: 60px;
    padding: 0;
    display: block;
  }
}

@media only screen and (max-width: 767px){

	/*.front #footer-links .copyright {
		margin-left: 0px;
		float: left;
	}*/

    #footer-links .col-1 {
        width: auto;
        margin: 0 auto;
        background-image: none;
        height:auto!important;
    }
	.copyright-block {
		background-color:#000;
		color: #fff;
		font-size: 14px;
		margin-left: 10px;
		margin-top: -40px;
		display: block!important;
	}
  	#block-menu-menu-quick-links, #block-menu-menu-quick-links,#block-menu-menu-company{
		width: 320px;
	}
	#block-menu-menu-quick-links h2, #block-menu-menu-quick-links h2,#block-menu-menu-company h2,
	#block-menu-menu-privacy h2{
		margin-left: 15px;
	}

	#block-menu-menu-company{
		clear: both;
	}

	#block-menu-menu-quick-links ul,#block-menu-menu-company ul {
    	margin-left: 20px;
	}
	#block-menu-menu-company .menu li, #block-menu-menu-privacy .menu li, #block-menu-menu-privacy .menu li
	{
		margin-left: 0px;
		margin-top: 20px;
		border-left: none;
		float: none;
	}
	#block-menu-menu-company .menu li a{
		margin-left: 0px;
	}
	#block-menu-menu-quick-links h2, #block-menu-menu-quick-links .content, #block-menu-menu-quick-links .content ul{
		padding-left: 0px!important;
	}

	#block-menu-menu-company .menu li a, #block-menu-menu-privacy .menu li a, #block-menu-menu-privacy .menu li a {
		margin-left: 0;
	}

	#footer-links {
  	padding: 0;
  	width: auto;
	}

	#footer-links .col-1{
		max-width: none;
		margin-top: -50px;
	}
	#footer-links .col-2{
		background-image: none;
		margin-top: 30px;
		width: 100%;
	}

	#footer-links .col-2 .content {
  	display: none;
	}

	#footer-links .col-2 .block-menu {
  	margin-bottom: 30px;
  	width: 100%;
	}

	#footer-links .col-2 .block-menu.expanded {
  	background: #646464;
  	margin-left: -20px;
  	margin-right: -20px;
  	padding: 20px;
	}

	#footer-links .col-2 .content .menu {
  	margin-left: 34px;
	}

	#footer-links .col-2 .content::after {
  	clear:both;
  	content: "";
  	display: table;
	}

	#block-block-2 .content p{
	color: #000;
    line-height: 20px;
}



}